matrix:
  platform:
  - rockylinux8
  - debian10
  - ubuntu2004
  - ubuntu2004_arm64
  - macos
  - macos_arm64
  - windows
  bazel: [7.x, 8.x, 9.x]
tasks:
  verify_targets:
    name: Verify build targets
    platform: ${{ platform }}
    bazel: ${{ bazel }}
    build_targets:
    - '@sqlite3//:sqlite3'
    - '@sqlite3//:shell'
    - '@sqlite3//:sqlite3ext'
